<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EFILoginHiDPI</key>
	<data>
	AAAAAA==
	</data>
	<key>EmuVariableUefiPresent</key>
	<data>
	WWVz
	</data>
	<key>LocationServicesEnabled</key>
	<data>
	AQ==
	</data>
	<key>OsxAptioFixDrv-RelocBase</key>
	<data>
	AGAcVAAAAAA=
	</data>
	<key>SystemAudioVolume</key>
	<data>
	QA==
	</data>
	<key>SystemAudioVolumeDB</key>
	<data>
	8w==
	</data>
	<key>backlight-level</key>
	<data>
	bAU=
	</data>
	<key>bluetoothActiveControllerInfo</key>
	<data>
	KgqHgAAAAABQFAjUDFi0Rw==
	</data>
	<key>bootercfg</key>
	<data>
	KAA=
	</data>
	<key>csr-active-config</key>
	<data>
	ZwAAAA==
	</data>
	<key>efi-apple-payload0</key>
	<data>
	PGFycmF5PjxkaWN0PjxrZXk+SU9NYXRjaDwva2V5PjxkaWN0PjxrZXk+SU9Qcm92aWRl
	ckNsYXNzPC9rZXk+PHN0cmluZz5JT01lZGlhPC9zdHJpbmc+PGtleT5JT1Byb3BlcnR5
	TWF0Y2g8L2tleT48ZGljdD48a2V5PlVVSUQ8L2tleT48c3RyaW5nPkI1RkIzRDQ4LUQz
	NEYtNEQyQS04RUNCLUQzMDY5RTI3RkE3OTwvc3RyaW5nPjwvZGljdD48L2RpY3Q+PGtl
	eT5CTExhc3RCU0ROYW1lPC9rZXk+PHN0cmluZz5kaXNrMHMxPC9zdHJpbmc+PC9kaWN0
	PjxkaWN0PjxrZXk+SU9FRklEZXZpY2VQYXRoVHlwZTwva2V5PjxzdHJpbmc+TWVkaWFG
	aWxlUGF0aDwvc3RyaW5nPjxrZXk+UGF0aDwva2V5PjxzdHJpbmc+XEVGSVxBUFBMRVxV
	UERBVEVSU1xNVUxUSVVQREFURVJcU21jRmxhc2hlci5lZmk8L3N0cmluZz48L2RpY3Q+
	PC9hcnJheT4A
	</data>
	<key>efi-apple-payload0-data</key>
	<data>
	AgEMANBBAwoAAAAAAQEGAAAXAxIKAAAAAAAAAAQBKgABAAAAKAAAAAAAAAAAQAYAAAAA
	AEg9+7VP0ypNjsvTBp4n+nkCAgQEZABcAEUARgBJAFwAQQBQAFAATABFAFwAVQBQAEQA
	QQBUAEUAUgBTAFwATQBVAEwAVABJAFUAUABEAEEAVABFAFIAXABTAG0AYwBGAGwAYQBz
	AGgAZQByAC4AZQBmAGkAAAB//wQA
	</data>
	<key>efi-apple-payload1</key>
	<data>
	PGFycmF5PjxkaWN0PjxrZXk+SU9NYXRjaDwva2V5PjxkaWN0PjxrZXk+SU9Qcm92aWRl
	ckNsYXNzPC9rZXk+PHN0cmluZz5JT01lZGlhPC9zdHJpbmc+PGtleT5JT1Byb3BlcnR5
	TWF0Y2g8L2tleT48ZGljdD48a2V5PlVVSUQ8L2tleT48c3RyaW5nPkI1RkIzRDQ4LUQz
	NEYtNEQyQS04RUNCLUQzMDY5RTI3RkE3OTwvc3RyaW5nPjwvZGljdD48L2RpY3Q+PGtl
	eT5CTExhc3RCU0ROYW1lPC9rZXk+PHN0cmluZz5kaXNrMHMxPC9zdHJpbmc+PC9kaWN0
	PjxkaWN0PjxrZXk+SU9FRklEZXZpY2VQYXRoVHlwZTwva2V5PjxzdHJpbmc+TWVkaWFG
	aWxlUGF0aDwvc3RyaW5nPjxrZXk+UGF0aDwva2V5PjxzdHJpbmc+XEVGSVxBUFBMRVxV
	UERBVEVSU1xNVUxUSVVQREFURVJcZmxhc2hlcl9iYXNlLnNtYzwvc3RyaW5nPjwvZGlj
	dD48L2FycmF5PgA=
	</data>
	<key>efi-apple-payload1-data</key>
	<data>
	AgEMANBBAwoAAAAAAQEGAAAXAxIKAAAAAAAAAAQBKgABAAAAKAAAAAAAAAAAQAYAAAAA
	AEg9+7VP0ypNjsvTBp4n+nkCAgQEaABcAEUARgBJAFwAQQBQAFAATABFAFwAVQBQAEQA
	QQBUAEUAUgBTAFwATQBVAEwAVABJAFUAUABEAEEAVABFAFIAXABmAGwAYQBzAGgAZQBy
	AF8AYgBhAHMAZQAuAHMAbQBjAAAAf/8EAA==
	</data>
	<key>efi-apple-payload2</key>
	<data>
	PGFycmF5PjxkaWN0PjxrZXk+SU9NYXRjaDwva2V5PjxkaWN0PjxrZXk+SU9Qcm92aWRl
	ckNsYXNzPC9rZXk+PHN0cmluZz5JT01lZGlhPC9zdHJpbmc+PGtleT5JT1Byb3BlcnR5
	TWF0Y2g8L2tleT48ZGljdD48a2V5PlVVSUQ8L2tleT48c3RyaW5nPkI1RkIzRDQ4LUQz
	NEYtNEQyQS04RUNCLUQzMDY5RTI3RkE3OTwvc3RyaW5nPjwvZGljdD48L2RpY3Q+PGtl
	eT5CTExhc3RCU0ROYW1lPC9rZXk+PHN0cmluZz5kaXNrMHMxPC9zdHJpbmc+PC9kaWN0
	PjxkaWN0PjxrZXk+SU9FRklEZXZpY2VQYXRoVHlwZTwva2V5PjxzdHJpbmc+TWVkaWFG
	aWxlUGF0aDwvc3RyaW5nPjxrZXk+UGF0aDwva2V5PjxzdHJpbmc+XEVGSVxBUFBMRVxV
	UERBVEVSU1xNVUxUSVVQREFURVJcZmxhc2hlcl91cGRhdGUuc21jPC9zdHJpbmc+PC9k
	aWN0PjwvYXJyYXk+AA==
	</data>
	<key>efi-apple-payload2-data</key>
	<data>
	AgEMANBBAwoAAAAAAQEGAAAXAxIKAAAAAAAAAAQBKgABAAAAKAAAAAAAAAAAQAYAAAAA
	AEg9+7VP0ypNjsvTBp4n+nkCAgQEbABcAEUARgBJAFwAQQBQAFAATABFAFwAVQBQAEQA
	QQBUAEUAUgBTAFwATQBVAEwAVABJAFUAUABEAEEAVABFAFIAXABmAGwAYQBzAGgAZQBy
	AF8AdQBwAGQAYQB0AGUALgBzAG0AYwAAAH//BAA=
	</data>
	<key>efi-apple-payload3</key>
	<data>
	PGFycmF5PjxkaWN0PjxrZXk+SU9NYXRjaDwva2V5PjxkaWN0PjxrZXk+SU9Qcm92aWRl
	ckNsYXNzPC9rZXk+PHN0cmluZz5JT01lZGlhPC9zdHJpbmc+PGtleT5JT1Byb3BlcnR5
	TWF0Y2g8L2tleT48ZGljdD48a2V5PlVVSUQ8L2tleT48c3RyaW5nPkI1RkIzRDQ4LUQz
	NEYtNEQyQS04RUNCLUQzMDY5RTI3RkE3OTwvc3RyaW5nPjwvZGljdD48L2RpY3Q+PGtl
	eT5CTExhc3RCU0ROYW1lPC9rZXk+PHN0cmluZz5kaXNrMHMxPC9zdHJpbmc+PC9kaWN0
	PjxkaWN0PjxrZXk+SU9FRklEZXZpY2VQYXRoVHlwZTwva2V5PjxzdHJpbmc+TWVkaWFG
	aWxlUGF0aDwvc3RyaW5nPjxrZXk+UGF0aDwva2V5PjxzdHJpbmc+XEVGSVxBUFBMRVxV
	UERBVEVSU1xNVUxUSVVQREFURVJcTWFjLTQ3M0QzMUVBQkVCOTNGOUIuZXBtPC9zdHJp
	bmc+PC9kaWN0PjwvYXJyYXk+AA==
	</data>
	<key>efi-apple-payload3-data</key>
	<data>
	AgEMANBBAwoAAAAAAQEGAAAXAxIKAAAAAAAAAAQBKgABAAAAKAAAAAAAAAAAQAYAAAAA
	AEg9+7VP0ypNjsvTBp4n+nkCAgQEeABcAEUARgBJAFwAQQBQAFAATABFAFwAVQBQAEQA
	QQBUAEUAUgBTAFwATQBVAEwAVABJAFUAUABEAEEAVABFAFIAXABNAGEAYwAtADQANwAz
	AEQAMwAxAEUAQQBCAEUAQgA5ADMARgA5AEIALgBlAHAAbQAAAH//BAA=
	</data>
	<key>efi-apple-recovery</key>
	<data>
	PGFycmF5PjxkaWN0PjxrZXk+SU9NYXRjaDwva2V5PjxkaWN0PjxrZXk+SU9Qcm92aWRl
	ckNsYXNzPC9rZXk+PHN0cmluZz5JT01lZGlhPC9zdHJpbmc+PGtleT5JT1Byb3BlcnR5
	TWF0Y2g8L2tleT48ZGljdD48a2V5PlVVSUQ8L2tleT48c3RyaW5nPkI1RkIzRDQ4LUQz
	NEYtNEQyQS04RUNCLUQzMDY5RTI3RkE3OTwvc3RyaW5nPjwvZGljdD48L2RpY3Q+PGtl
	eT5CTExhc3RCU0ROYW1lPC9rZXk+PHN0cmluZz5kaXNrMHMxPC9zdHJpbmc+PC9kaWN0
	PjxkaWN0PjxrZXk+SU9FRklEZXZpY2VQYXRoVHlwZTwva2V5PjxzdHJpbmc+TWVkaWFG
	aWxlUGF0aDwvc3RyaW5nPjxrZXk+UGF0aDwva2V5PjxzdHJpbmc+XEVGSVxBUFBMRVxG
	SVJNV0FSRVxNQlAxMzFfMDIyMF9CMDAuZmQ8L3N0cmluZz48L2RpY3Q+PC9hcnJheT4A
	</data>
	<key>efi-apple-recovery-data</key>
	<data>
	AgEMANBBAwoAAAAAAQEGAAAXAxIKAAAAAAAAAAQBKgABAAAAKAAAAAAAAAAAQAYAAAAA
	AEg9+7VP0ypNjsvTBp4n+nkCAgQEUgBcAEUARgBJAFwAQQBQAFAATABFAFwARgBJAFIA
	TQBXAEEAUgBFAFwATQBCAFAAMQAzADEAXwAwADIAMgAwAF8AQgAwADAALgBmAGQAAAB/
	/wQA
	</data>
	<key>efi-boot-device</key>
	<data>
	PGFycmF5PjxkaWN0PjxrZXk+SU9NYXRjaDwva2V5PjxkaWN0PjxrZXk+SU9Qcm92aWRl
	ckNsYXNzPC9rZXk+PHN0cmluZz5JT01lZGlhPC9zdHJpbmc+PGtleT5JT1Byb3BlcnR5
	TWF0Y2g8L2tleT48ZGljdD48a2V5PlVVSUQ8L2tleT48c3RyaW5nPjkwNTBDOUM1LUJD
	NzYtNDI3My1BNkIxLTNCMjk2MkJDMzU5Nzwvc3RyaW5nPjwvZGljdD48L2RpY3Q+PC9k
	aWN0PjwvYXJyYXk+
	</data>
	<key>efi-boot-device-data</key>
	<data>
	AgEMANBBAwoAAAAAAQEGAAAXAxIKAAAA//8AAAQBKgACAAAAKEAGAAAAAABgguEOAAAA
	AMXJUJB2vHNCprE7KWK8NZcCAgQDJAD3/HS+fAvzSZFHAfQELmhCjJ9O2RTVIkWwIXyL
	y3/+OX//BAA=
	</data>
	<key>fakesmc-key-#KEY-ui32</key>
	<data>
	AAAAEQ==
	</data>
	<key>fakesmc-key-$Adr-ui32</key>
	<data>
	AAADAA==
	</data>
	<key>fakesmc-key-$Num-ui8</key>
	<data>
	AQ==
	</data>
	<key>fakesmc-key-BATP-flag</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-BBIN-ui8</key>
	<data>
	AQ==
	</data>
	<key>fakesmc-key-BEMB-flag</key>
	<data>
	AQ==
	</data>
	<key>fakesmc-key-BNum-ui8</key>
	<data>
	AQ==
	</data>
	<key>fakesmc-key-EPCI-ui32</key>
	<data>
	B7DwAA==
	</data>
	<key>fakesmc-key-MSAc-ui16</key>
	<data>
	AAA=
	</data>
	<key>fakesmc-key-MSFW-ui8</key>
	<data>
	AQA=
	</data>
	<key>fakesmc-key-MSPS-ui16</key>
	<data>
	AAM=
	</data>
	<key>fakesmc-key-MSTc-ui8</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-MSWr-ui8</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-RBr -ch8*</key>
	<data>
	ajQ0AG1iAAA=
	</data>
	<key>fakesmc-key-REV -ch8*</key>
	<data>
	AhYPAABo
	</data>
	<key>fakesmc-key-RMde-char</key>
	<data>
	QQ==
	</data>
	<key>fakesmc-key-RPlt-ch8*</key>
	<data>
	ajQ0AAAAAAA=
	</data>
	<key>flagstate</key>
	<data>
	AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
	</data>
	<key>fmm-computer-name</key>
	<data>
	QnVyYWtzIE1hY0Jvb2sgUHJv
	</data>
	<key>fmm-mobileme-token-FMM</key>
	<data>
	YnBsaXN0MDDdAQIDBAUGBwgJCgsMDQ4PFhcOGA4ZGhscHR9fEA91bnJlZ2lzdGVyU3Rh
	dGVYdXNlckluZm9ZYXV0aFRva2VuXxARb3NVc2VyRGlzYXBwZWFyZWReZGlzYWJsZUNv
	bnRleHRWdXNlcmlkXWVuYWJsZUNvbnRleHRYdXNlcm5hbWVYcGVyc29uSURXYWRkVGlt
	ZVRndWlkXxASZW5hYmxlZERhdGFjbGFzc2VzXxATZGF0YWNsYXNzUHJvcGVydGllcxAA
	0xAREhMUFV8QFUluVXNlT3duZXJEaXNwbGF5TmFtZV8QE0luVXNlT3duZXJGaXJzdE5h
	bWVfEBJJblVzZU93bmVyTGFzdE5hbWVbQnVyYWsgS2F2YWtVQnVyYWtVS2F2YWtfEMxF
	QUFDQUFBQUJMd0lBQUFBQUZzVmZRRVJEbWR6TG1samJHOTFaQzVoZFhSb3ZRQzYxVVpj
	UXp6YkxrTERBd3lLOTNqRkFZTXZnZlVkeGNKcTl2eVRzRllBOTRtR01FOFllS0k4ZkpD
	d01TNjRUVmt6NEJ1UVhQZzh2aHdZd2xnZWxwRG9keklSSnREU2VDMWg3a1Y4VVhLMERL
	X19nSUFuWVlPQlJDNzk1UTZWcDFucmxiZ09Id3lPbkgxNXktZnBqR3hJT2VOc2l3fn4J
	EQH1XxAXYnVyYWsua2F2YWs5NkBnbWFpbC5jb21ZNTk4OTcyMTc3I0HWxWZR1KKlXxAk
	MTY2MTZFN0ItMkIxRS00ODBFLUI4QjktOUFGQ0U5Nzc3MzJDoR5fECFjb20uYXBwbGUu
	RGF0YWNsYXNzLkRldmljZUxvY2F0b3LRHiDUISIjJCUmJyhWYXBzRW52WGhvc3RuYW1l
	XWF1dGhNZWNoYW5pc21Wc2NoZW1lWlByb2R1Y3Rpb25fEBNwMzYtZm1pcC5pY2xvdWQu
	Y29tVXRva2VuVWh0dHBzAAgAIwA1AD4ASABcAGsAcgCAAIkAkgCaAJ8AtADKAMwA0wDr
	AQEBFgEiASgBLgH9Af4CAQIbAiUCLgJVAlcCewJ+AocCjgKXAqUCrAK3As0C0wAAAAAA
	AAIBAAAAAAAAACkAAAAAAAAAAAAAAAAAAALZ
	</data>
	<key>platform-uuid</key>
	<data>
	/gkVNTWuVJKk7OXhfh6lsQ==
	</data>
	<key>prev-lang:kbd</key>
	<data>
	ZGU6Mw==
	</data>
	<key>security-mode</key>
	<string>none</string>
	<key>specialbootdevice</key>
	<data>
	AgEMANBBAwoAAAAAAQEGAAAXAxIKAAAA//8AAAQBKgACAAAAKEAGAAAAAABgguEOAAAA
	AMXJUJB2vHNCprE7KWK8NZcCAgQDJAD3/HS+fAvzSZFHAfQELmhCjJ9O2RTVIkWwIXyL
	y3/+OX//BAA=
	</data>
</dict>
</plist>
